@media screen and (max-width: 1075px) {
#islogan {
display: none;
}
}

@media screen and (max-width: 1023px) {
#logoSlogan {
width: 25%;
padding: 0 0 0 80px;
}
#islogan {
display: none;
}
#largeur_de_page_et_bordures {
position: relative;
}
#inav_button {
display: block;
width: 10%;
height: 76px;
position: absolute;
top: -110px;
left: 0;
background: url(../img/icoMenuMobile.svg);
background-repeat: no-repeat;
background-position: 50%;
background-size: 40px 40px;
border: none;
/* border-right: 1px solid #ededed; */
}
#inav_button:after {
content: "Menu";
position: relative;
left: 0;
top: 25px;
font-family: 'Sarpanch', sans-serif;
font-size: 14px;
font-weight: 700;
text-transform: uppercase;
color: #000000;
}
#right {
position: absolute;
z-index: 9999999;
width: 50%;
padding-bottom: 30px;
left: -50%;
-webkit-transition: none;
transition: none;
-webkit-transition: left 0.4s ease-in-out;
transition: left 0.4s ease-in-out;
}
#right.is-opened {
left: 0;
}
.cadreRayon:hover .boite {
display: none;
}
#left {
display: block;
}
}

@media screen and (max-width: 768px) {

#image_votre_compte, #image_panier, #image_accueil{margin:0;}
#encart_mini_panier {
/* left: 30%; */
/* bottom: 10%; */
/* right: inherit; */
}
.connected{left:52%;top:-26%;}
#compte, #selection, #search{width:5%;padding: 0 20px;}
a.lien_retour_accueil span table .lien_retour_accueil, #texte_mailing{display:none;}
.largeur_de_zone {
width: calc(100% - 20px);
}
.zone-recherche {
width: calc(100% - 5px);
}
.zone-marques {
width: calc(100% - 5px);
margin-left: 0;
margin-top: 5px;
}
.tete-gondole .bloc-art {
width: calc(100% - 5px);
}
#rassurances .bloc-rassurance {
width: calc(100% - 5px);
border-right: none;
border-bottom: 1px solid #e3e2e0;
padding-bottom: 25px;
margin-bottom: 25px;
}
#rassurances .bloc-rassurance:last-child {
border-bottom: none;
padding-bottom: 0;
margin-bottom: 0;
}
#footer {
/* padding: 0 0 20px; */
}
#footer .table{display:block;}
#footer .table > .tableCell {
display: block;
width: 100%;
border-right: none;
/* border-bottom: 1px solid #E6E6E6; */
padding-bottom: 30px;
}
#footer .table > .tableCell:last-child {
padding-bottom: 0;
}
#footer .table > .tableCell:before{display: none;}
#mailingReseaux{padding: 20px 0;}
#nav4Footer, #mentionsLegales, #copyright {
padding: 0px 0 20px;
box-sizing: border-box;
}
#nav_verti_menu,#nav_verti2_menu,#nav_verti3_menu{text-align:center;margin-bottom:12px;width:100%;}

#nouveau_client_adresse_e_mail{margin-bottom:50px;}
#tableau_recherche_resultat{margin:0 auto;}
}

@media screen and (max-width: 767px) {
#header .table{display:block;font-size:0;}
#header .table > .tableCell{display:inline-block;}
#header .table > #logoSlogan{width:100%;border-bottom: 1px solid #E6E6E6;text-align:center;}
#telephone, #contact, #compte, #selection {
width: 25%;
padding: 20px 10px;
min-width: initial;
}
#logoSlogan{padding:0;}
#texte_slogan_boutique, #texte_nom_boutique{display:none;}
#inav_button {
top: -170px;
left: 10px;
}
#telephone span, #contact span {
display: none;
}
#telephone a, #contact a {
padding: 2px 13px;
}
#image_votre_compte, #image_panier {
display: block;
}
a.lien_votre_compte span table .lien_votre_compte,a.lien_votre_selection span table .lien_votre_selection, #encart_mini_panier { display:none; }
}

@media screen and (max-width: 420px) {
#nav4Footer{border-bottom:none !important;padding:0;}
#inav_button {
width: 20%;
}
#right {
width: 100%;
left: -100%;
}
.tete-gondole .bloc-art .contenu:first-child, .tete-gondole .bloc-art .contenu:nth-child(2) {
width: 100%;
text-align: center;
margin-bottom: 20px;
margin-left: 0;
}
/* ---------------------------------------------------------------------- */
/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
/* -------------------------------------------------------------------- */

/* fond premier niveau mobile + fond conteneur navBouton */
/* GROUPE:Navigation */
/* NAME:fond premier niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1, .navBoutonMobileContener{
background-color:#3F3F3F;
border-bottom:1px solid #7F7F7F;
}
#nav_horizontale_3_pwb .bigMenuSimple .li_niveau_1{border-bottom:none;}

/* fond premier niveau mobile ouvert + fond deuxieme niveau mobile */
/* GROUPE:Navigation */
/* NAME:fond premier niveau survol et fond deuxieme niveau */
/* TYPE:BLOC */
.bigMenuSimple .sousnavigationMobileOnOpen, .bigMenuVignetteResume .sousnavigationMobileOnOpen, .bigMenuTeteGondole .sousnavigationMobileOnOpen,
.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation{
background-color:#717171;
}
}